
GRUPO 1 A 2023 - Feature #3353

Feature # 3345 (New): Fase 2

Feature # 3348 (New): Creación interfaz

Diseño

11/19/2023 04:00 PM - Cristian Huanca

Status: New Start date: 10/03/2023

Priority: High Due date: 10/06/2023

Assignee: byron santibanez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/19/2023 04:02 PM - Cristian Huanca

- Subject changed from Di to Diseño

- Due date set to 10/06/2023

- Assignee set to Tihare Cabello

- Priority changed from Normal to High

- Start date changed from 11/19/2023 to 10/03/2023

- Estimated time set to 4.00

#2 - 11/19/2023 04:15 PM - Cristian Huanca

- Assignee changed from Tihare Cabello to byron santibanez

- % Done changed from 0 to 100
